OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.IndexMaterial

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_index_material extension, see http://www.opengl.org/registry/specs/EXT/index_material.txt.

Synopsis

- glIndexMaterial :: GLenum -> GLenum -> IO ()
- gl_INDEX_MATERIAL :: GLenum
- gl_INDEX_MATERIAL_PARAMETER :: GLenum
- gl_INDEX_MATERIAL_FACE :: GLenum

# Functions

glIndexMaterial :: GLenum -> GLenum -> IO ()

# Tokens

gl_INDEX_MATERIAL :: GLenum

gl_INDEX_MATERIAL_PARAMETER :: GLenum

gl_INDEX_MATERIAL_FACE :: GLenum